<section id="traveller">
    <div class="container-fluid bgclr">
        <ul class="breadcrumb reset">
            <li>
                <a [routerLink]="['/side-menu',{outlets:{sidebar:'booking'}}]" style="color: black;">Booking ></a>
            </li>
            <li class="">
               Schedule/Recurring Booking Details
            </li>
        </ul>
        <div class="card">
            <div class="card-body">
                <div class="card">
                    <div class="card-header">
                        Schedule/Recurring Booking Details
                    </div>
                    <div class="card-body">
                        <h4 style="font-weight: 700;">Schedule/Recurring Booking Info</h4>

                        <ul class="nav nav-tabs" id="myTab" role="tablist">
                            <li class="nav-item" role="presentation">
                                <a class="nav-link active" id="scherecurriderinfo-tab" data-toggle="tab" href="#scherecurriderinfo"
                                    role="tab" aria-controls="scherecurriderinfo" aria-selected="true">Schedule/Recurring Rider Info</a>
                            </li>
                            <li class="nav-item" role="presentation">
                                <a class="nav-link" id="scherecurtravellerinfo-tab" data-toggle="tab" href="#scherecurtravellerinfo"
                                    role="tab" aria-controls="scherecurtravellerinfo" aria-selected="false">Schedule/Recurring Traveller Info</a>
                            </li>
                            <li class="nav-item" role="presentation">
                                <a class="nav-link" id="scheduleRecurvehicleinfo-tab" data-toggle="tab" href="#scheduleRecurvehicleinfo"
                                    role="tab" aria-controls="scheduleRecurvehicleinfo" aria-selected="false">Schedule/Recurring Vehicle Info</a>
                            </li>
                            <li class="nav-item" role="presentation">
                                <a class="nav-link" id="payment-tab" data-toggle="tab" href="#payment"
                                    role="tab" aria-controls="payment" aria-selected="false">Schedule/Recurring Payment Info</a>
                            </li>
                        </ul>
                        <div class="tab-content mt-4" id="myTabContent">
                            <div class="tab-pane fade show active" id="scherecurriderinfo" role="tabpanel"
                                aria-labelledby="scherecurriderinfo-tab">
                                <div class="table-responsive-sm">
                                    <table class="table table-striped table-bordered">

                                        <tbody >
                                            <tr >
                                                <th scope="row">FirstName</th>
                                                <td>{{scheRecurRideDetails.firstname}}</td>
                                            </tr>
                                            <tr>
                                                <th scope="row">LastName</th>
                                                <td>{{scheRecurRideDetails.lastname}}</td>
                                            </tr>
                                            <tr>
                                                <th scope="row">Mobile</th>
                                                <td>{{scheRecurRideDetails.mobile}}</td>
                                            </tr>
                                            <tr>
                                                <th scope="row">Personal Email</th>
                                                <td>{{scheRecurRideDetails.personalEmail}}</td>
                                            </tr>
                                            <tr>
                                                <th scope="row">Organization Email</th>
                                                <td>{{scheRecurRideDetails.organizationEmail}}</td>
                                            </tr>
                                            <tr>
                                                <th scope="row">Organization Name</th>
                                                <td>{{scheRecurRideDetails.organizationName}}</td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="scherecurtravellerinfo" role="tabpanel"
                                aria-labelledby="scherecurtravellerinfo-tab">

                                <div class="table-responsive-sm">
                                    <table class="table table-striped table-bordered">
                                        <tbody >
                                           
                                                <tr >
                                                    <th scope="row">FirstName</th>
                                                    <td>{{scheRecurTravDetails.firstname}}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">LastName</th>
                                                    <td>{{scheRecurTravDetails.lastname}}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Mobile</th>
                                                    <td>{{scheRecurTravDetails.mobile}}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Personal Email</th>
                                                    <td>{{scheRecurTravDetails.personalEmail}}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Organization Email</th>
                                                    <td>{{scheRecurTravDetails.organizationEmail}}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Organization Name</th>
                                                    <td>{{scheRecurTravDetails.organizationName}}</td>
                                                </tr>
                                            
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="scheduleRecurvehicleinfo" role="tabpanel"
                                aria-labelledby="scheduleRecurvehicleinfo-tab">
                                <div class="table-responsive-sm">
                                    <table class="table table-striped table-bordered">

                                        <tbody >
                                            <tr>
                                                <th scope="row">Vehicle Type</th>
                                                <td>{{scheRecurVehicle.vehicletype}}</td>
                                            </tr>
                                            <tr>
                                                <th scope="row">Brand</th>
                                                <td>{{scheRecurVehicle.brand}}</td>
                                            </tr>
                                            <tr>
                                                <th scope="row">Color</th>
                                                <td>{{scheRecurVehicle.color}}</td>
                                            </tr>
                                            <tr>
                                                <th scope="row">Fuel Type</th>
                                                <td>{{scheRecurVehicle.fuelType}}</td>
                                            </tr>
                                            <tr>
                                                <th scope="row">Helmet</th>
                                                <td>{{scheRecurVehicle.helmet}}</td>
                                            </tr>
                                            <tr>
                                                <th scope="row">charg/km</th>
                                                <td>{{scheRecurVehicle.charge_KM}}</td>
                                            </tr>
                                            <tr>
                                                <th scope="row">Registration Number</th>
                                                <td>{{scheRecurVehicle.registrationNumber}}</td>
                                            </tr>


                                        </tbody>
                                    </table>
                                </div>

                            </div>
                            <div class="tab-pane fade" id="payment" role="tabpanel" aria-labelledby="payment-tab">
                                <div class="table-responsive-sm">
                                    <table class="table table-striped table-bordered">

                                        <tbody>
                                            <tr>
                                                <th scope="row">Base Fare</th>
                                                <td>200</td>
                                            </tr>
                                            <tr>
                                                <th scope="row">Payment Mode</th>
                                                <td>UPI</td>
                                            </tr>
                                            <tr>
                                                <th scope="row">Status</th>
                                                <td>Processed</td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>